MIRRORNAME=<%= @mirrorname %>
TO="<%= @to %>"
MAILTO="<%= @mailto %>"
HUB=<%= @hub %>

########################################################################
## Connection options
########################################################################

RSYNC_HOST=<%= @rsync_host %>
RSYNC_PATH="<%= @rsync_path %>"
# RSYNC_USER=
# RSYNC_PASSWORD=

########################################################################
## Mirror information options
########################################################################

INFO_MAINTAINER="<%= @info_maintainer %>"
INFO_SPONSOR="<%= @info_sponsor %>"
INFO_COUNTRY=<%= @info_country %>
INFO_LOCATION="<%= @info_location %>"
INFO_THROUGHPUT=<%= @info_throughput %>

########################################################################
## Include and exclude options
########################################################################

ARCH_INCLUDE="<%= @arch_include_real %>"
ARCH_EXCLUDE="<%= @arch_exclude %>"

########################################################################
## Log option
########################################################################

LOGDIR=<%= @logdir %>
